[API]
RtlMoveMemory

[CODE]
Public Function LenCharToLong(ByVal xChar1 As String, Optional ByVal Address As Long = 1&) As Long
  xChar1 = Mid(xChar1, Address, 4&) & String(4&, vbNullChar)
  Call RtlMoveMemory(ByVal VarPtr(LenCharToLong), ByVal xChar1, 4&)
  End Function
